×

Help Tweakers weer winnen!

Tweakers is dit jaar weer genomineerd voor beste nieuwssite, beste prijsvergelijker en beste community! Laten we ervoor zorgen dat heel Nederland weet dat Tweakers de beste website is. Stem op Tweakers en maak kans op mooie prijzen!

Cookies op Tweakers

Tweakers maakt gebruik van cookies, onder andere om de website te analyseren, het gebruiksgemak te vergroten en advertenties te tonen. Door gebruik te maken van deze website, of door op 'Ga verder' te klikken, geef je toestemming voor het gebruik van cookies. Wil je meer informatie over cookies en hoe ze worden gebruikt, bekijk dan ons cookiebeleid.

Meer informatie

Software-update: Cabos 0.6.8

Door , 2 reacties, bron: SourceForge

17-11-2006 • 23:14

2 Linkedin Google+

Bron: SourceForge

De updates voor het bestandsuitwisselingsprogramma Cabos volgen elkaar in rap tempo op, want zojuist is versie 0.6.8 op de Japanse afdeling van Sourceforge verschenen. Dit programma, wat beschikbaar is voor zowel de Mac als voor Windows, wisselt bestanden uit via het Gnutella-netwerk en is deels gebaseerd op de programma's LimeWire en Acquisition. De eenvoudige interface ondersteunt meerdere talen, heeft ook nog eens integratie met iTunes en Creative Commons, UPnP en proxy transfers. Het changelog van deze release laat de volgende veranderingen zien:

Changes in version 0.6.8:
  • Initially supported default UDP bootstrap servers. Every users who can't connect to the network must update!
  • Many users reported CPU 100% hog. Cabos recommends downgrade your Java version to 1.4.2 or upgrade Java 6.0.
  • Fixed some minor bugs.
  • Reduced app size and memory use.
  • Backported Cabos to Mac OS Classic.
[break]De volgende downloads zijn beschikbaar:
*Cabos 0.6.8 voor Mac OS
*Cabos 0.6.8 voor Mac OS X
*Cabos 0.6.8 voor Windows[break]
Cabos screenshot (resized)
Versienummer 0.6.8
Besturingssystemen Windows 9x, Windows NT, Windows 2000, Windows XP, Mac OS Classic, macOS
Website SourceForge
Download http://sourceforge.jp/projects/cabos/files/
Licentietype GPL

Update-historie

Meer historie

Reacties (2)

Wijzig sortering
Heb net even dit programmaatje geinstalleerd :) En bevalt goed, kreeg geen overlading van malware zoals ik kreeg toen ik limewire installeerde :)
Ik krijg een melding "Cabos vereist Java 1.4.1 of later" en kan het programma dus niet gebruiken.

Ik heb echter wel Java 1.4.2 geinstalleerd.

Hoe is dit op te lossen?
Ik heb dit namelijk ook gehad met meerdere versies van Cabos en Java.

Op dit item kan niet meer gereageerd worden.


Apple iPhone X Google Pixel 2 XL LG W7 Samsung Galaxy S8 Google Pixel 2 Sony Bravia A1 OLED Microsoft Xbox One X Apple iPhone 8

© 1998 - 2017 de Persgroep Online Services B.V. Tweakers vormt samen met o.a. Autotrack en Hardware.Info de Persgroep Online Services B.V. Hosting door True

*